<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RecentScript](./bitburner.recentscript.md)

## RecentScript interface


**Signature:**

```typescript
interface RecentScript extends RunningScript 
```
**Extends:** [RunningScript](./bitburner.runningscript.md)

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [timeOfDeath](./bitburner.recentscript.timeofdeath.md) |  | Date | Timestamp of when the script was killed |

